{
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background: #dcddde url(../img/sedy-pruh.png) repeat-x top;
}

a.external {
	background: url('../img/external.gif') no-repeat scroll right center
		transparent;
	padding: 0 13px 0 0;
}

.cell {
	float: left;
}

.clr {
	clear: both;
}

.container {
	width: 970px;
	margin: 0px auto;
	background: url(../img/blue-line.png) repeat-x center top;
}

.bodyright {
	float: right;
	width: 694px;
	margin: 8px 0px 0px;
}

.bodytop h1 {
	margin: 0px;
	height: 319px;
	background: url(../img/autobazar-knb-jaromer.jpg) no-repeat;
}

.bodytop h1 span {
	display: none;
}
	
.quicksearch {
	float: left;
	padding: 50px 0px 20px 10px;
	width: 288px;
	height: 151px;
	background: url(../img/autobazar-knb-jaromer-rychle-vyhledavani.png) no-repeat;
	overflow: hidden;
}

.quicksearch select, .quicksearch2 select {
	margin: 0px 0px 10px 0px;
	width: 135px;
	font-size: 11px;
}

.quicksearch .space {
	margin: 10px 0px 0px 0px;
}

.quicksearch .row .space {
	margin: 0px 0px 0px 10px;
}

.search_index_button {
	margin: 5px 0px 0px 0px;
}

.quicksearch2 {
	margin: 38px 0px 0px 0px;
	padding: 35px 20px 20px 80px;
	width: 258px;
	height: 151px;
	background: url(../img/autobazar-knb-jaromer-rychle-vyhledavani-2.png) no-repeat;
	overflow: hidden;
}

.searchlabel {
	margin: 0px 0px 4px 0px;
	color: #ed1c24;
	font-size: 10px;
	font-weight: bold;
}

.pocetvozu, .nadpis {
	font-weight: bold;
	color: #666666;
	height: 40px;
}

.pocetvozu span {
	font-size: 18px;
	color: #ed1c24;
}

.partneri {
	float: right;
	width: 316px;
	height: 145px;
	padding: 56px 50px 20px 20px;
	background: url(../img/autobazar-knb-jaromer-partneri.png) no-repeat;
	overflow: hidden;
}

.textakce {
	margin: 4px 0px 0px 0px;
	overflow: hidden;
}
.textakce a {
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}

.bodyleft {
	float: left;
	width: 266px;
	height: 350px;
	margin: 8px 0px 0px;
	background: url(../img/autobazar-knb-jaromer-menu.png) no-repeat;
}

.bodyleft h1 {
	margin: 0px;
}

.bodyleft span {
	display: none;
}

.bodyleft h1 a {
	display: block;
	height: 133px;
}

.menu ul {
	margin: 0px;
	padding: 0px 0px 0px 31px;
	list-style: none;
}

#home,#vozidla,#financovani,#vykup,#sluzby,#ospolecnosti,#kontakty {
	display: block;
	width: 189px;
	height: 31px;
	margin: 0px 0px 0px 31px;
	background-image: url(../img/autobazar-knb-jaromer-menu.png);
}

#home {
	margin: 0px;
	background-position: -31px -133px;
}

#vozidla {
	margin: 0px;
	background-position: -31px -164px;
}

#financovani {
	margin: 0px;
	background-position: -31px -195px;
}

#vykup {
	margin: 0px;
	background-position: -31px -226px;
}

#sluzby {
	margin: 0px;
	background-position: -31px -257px;
}

#ospolecnosti {
	margin: 0px;
	background-position: -31px -288px;
}

#kontakty {
	margin: 0px;
	background-position: -31px -319px;
}

.mapka {
	height: 141px;
	margin: 2px 0px 0px;
	padding: 46px 0px 0px 40px;
	background: url(../img/autobazar-knb-jaromer-mapka.png) no-repeat;
}

.mapka a img {
	border: 0px;
}

.vypisauto {
	width: 636px;
	height: 139px;
	margin: 0px 0px 12px 0px;
	background: url(../img/autobazar-knb-auto.png) no-repeat;
}

.vypisautofotka {
	float: left;
	width: 160px;
	height: 120px;
	margin: 10px 0px 0px 12px;		
}

.vypisautofotka img {
	border: 0px;
}

.vypisautotext {
	float: left;
	width: 290px;
	height: 120px;
	margin: 10px 0px 0px 20px;		
}

.vypisautotext h2 {
	font-size: 15px;
}

.vypisautotext h2 a {
	color: #ed1c24;
}

.vypisautozakladni {
	margin: 10px 0px 0px 0px;
}

.vypisautovybava {
	margin: 10px 0px 0px 0px;
	font-size: 11px;
}

.vypisautocena {
	float: left;
	width: 130px;
	height: 70px;
	margin: 54px 0px 0px 20px;		
}

.vypisautocena1 {
	font-size: 18px;
	font-weight: bold;
	color: #ed1c24;
}

.vypisautocenap, .vypisautocenap2 {
	margin: 14px 0px 0px 0px;
}
	
.vypisautocenap a {
	padding: 0px 0px 0px 18px;
	color: #ed1c24;
	background: url(../img/zaparkovat-vozidlo.gif) no-repeat;
}

.vypisautocenap2 a {
	padding: 0px 0px 0px 18px;
	color: #ed1c24;
	background: url(../img/odebrat-parkoviste.gif) no-repeat;
}

.navig {
	padding: 8px 0px 0px 18px;
	height: 25px;
	color: #666666;
}

.navig a {
	color: #666666;
}

.mainpage1 {
	background: url(../img/auto-detail-bg3.png) repeat-y; 
}

.mainpage1 a {
	color: #034ea2;
}
	
.mainpage1 a:hover {
	text-decoration: none;
}
	
.mainpage1 h1 {
	font-size: 24px;
	margin: 0px 0px 12px 0px;
}
	
.mainpage1 h2 {
	font-size: 18px;
	color: #034ea2;
	margin: 8px 0px 8px 0px;
}
	
.mainpage1 h3 {
	font-size: 14px;
	margin: 4px 0px 4px 0px;
}
	
.mainpage1 p {
	margin: 0px 0px 12px 0px;
}
	
.mainpage1 ul {
	padding: 0px 0px 0px 16px;
}
	
.mainpage2 { 
	background: url(../img/auto-detail-bg1.png) top left no-repeat; 
}

.mainpage3 {
	padding: 12px 0px 12px 8px;
	min-height: 403px;
	background: url(../img/auto-detail-bg2.png) bottom left no-repeat;
}

.mainpage4 {
	margin: 12px 58px 12px 10px;
}

.autodetaillevy {
	float: left;
	margin: 0px 0px 0px 10px;
	width: 433px;
}

.autodetaillevy h1 {
	margin: 0px 0px 12px;
	font-size: 24px;
}

.autodetaillevy h1 a {
	color: #ed1c24;
	text-decoration: none;
}

.hlavnifotka {
	border: 1px solid #d0d0d0;
	padding: 8px; 
}

.hlavnifotka img {
	border: 0px;
}

.autodetaillevy h2 {
	font-size: 18px;
	color: #034ea2;
}

.autodetaillevy hr {
	margin: 8px 0px 12px 0px;
	border: 0px;
	background: url(../img/hr.png) bottom left no-repeat;
}

.autodetailpravy {
	float: left;
	margin: 0px 0px 0px 30px;
	width: 162px;
}

.autodetailcena {
	margin: 8px 0px 10px;
	font-size: 20px;
	font-weight: bold;
	color: #ed1c24;
}

.autodetailmenu {
	margin: 0px 0px 20px;
	list-style: none;
}

.autodetailmenu li {
	margin: 4px 0px;
}

.autodetailmenu a {
	color: #034ea2;
}

.car_detail_parking {
	padding: 0px 0px 0px 18px;
	background: url(../img/zaparkovat-vozidlo.gif) bottom left no-repeat;
}

.car_detail_print {
	padding: 0px 0px 0px 18px;
	background: url(../img/zaparkovat-vozidlo.gif) bottom left no-repeat;
}

.car_detail_sendtomail {
	padding: 0px 0px 0px 18px;
	background: url(../img/zaparkovat-vozidlo.gif) bottom left no-repeat;
}

.car_detail_sendtovendor {
	padding: 0px 0px 0px 18px;
	background: url(../img/zaparkovat-vozidlo.gif) bottom left no-repeat;
}

.malafotka {
	margin: 0px 0px 10px 0px;
}

#map_canvas {
 	float: right;
 	margin: 0px 0px 12px 12px;
 	width: 320px;
 	height: 320px;	
}

.doporucujeme {
	height: 214px;
	padding: 37px 0px 0px 33px;
	background: url(../img/doporucujeme-auta.png) no-repeat;
}

.doporucene {
	float: left;
	width: 181px;
	height: 200px;
	overflow: hidden;
}

.doporucenetitulek {
	width: 160px;
	height: 33px;
	margin: 20px auto 0px;
	vertical-align: bottom;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	overflow: hidden;
}

.doporucenetitulek a {
	text-decoration: none;
	color: #ed1c24;
}

.doporuceneimg {
	width: 160px;
	margin: 0px auto;
}

.doporuceneimg img {
	border: 0px;
}

.doporucenecena {
	margin: 4px 0px 0px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}

.doporucenecena span {
	color: #ed1c24;
}

.footer {
	height: 57px;
	margin: 12px 0px 0px;
	background: url(../img/autobazar-knb-jaromer-footer.png) repeat-x center
		top;
}

.footer span {
	display: none;
}

.vykup_table_input, .vykup_table_textarea {
	width: 145px;
}